/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package ca.mcmaster.cas.matlab2smt;

/**
 *
 * @author matthew
 */
public interface MatlabExpressionWithSubExpression {
    public MatlabExpression getSubExpression();
    public void setSubExpression(MatlabExpression subExpression);
}
